[HEADER]
VERSION=3
CAMERA_COUNT=65
SET_NAME=

[CAMERA_0]
NAME=cam1
POSITION=-971.023 ,324.533 ,1031.21
FORWARD=-0.519604 ,-0.278277 ,0.807821
UP=-0.15054 ,0.960501 ,0.234042
MIN_FOV=48
MAX_FOV=48
IN_POINT=0.000342349
OUT_POINT=0.0145498
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_1]
NAME=cam2
POSITION=-984.492 ,318.016 ,1035.17
FORWARD=0.257219 ,-0.0179995 ,-0.966186
UP=0.00463087 ,0.999838 ,-0.0173931
MIN_FOV=21
MAX_FOV=21
IN_POINT=0.0145498
OUT_POINT=0.025505
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_2]
NAME=cam3
POSITION=-925.064 ,317.368 ,890.296
FORWARD=-0.639005 ,-0.0614602 ,0.766744
UP=-0.0393485 ,0.99811 ,0.047214
MIN_FOV=27
MAX_FOV=27
IN_POINT=0.025505
OUT_POINT=0.0385142
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=cam4
POSITION=-866.33 ,316.033 ,734.163
FORWARD=-0.205764 ,0.0175002 ,0.978445
UP=0.00360107 ,0.999846 ,-0.0171248
MIN_FOV=48
MAX_FOV=48
IN_POINT=0.0385142
OUT_POINT=0.0578569
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=cam5
POSITION=-1006.16 ,312.116 ,621.675
FORWARD=0.776235 ,0.00950055 ,0.630373
UP=-0.00737474 ,0.999955 ,-0.00598871
MIN_FOV=24
MAX_FOV=24
IN_POINT=0.0578569
OUT_POINT=0.0734338
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_5]
NAME=cam6
POSITION=-1076.67 ,310.562 ,526.397
FORWARD=0.028702 ,-0.0384898 ,0.99885
UP=0.00110526 ,0.999259 ,0.0384743
MIN_FOV=48
MAX_FOV=48
IN_POINT=0.0734338
OUT_POINT=0.0867853
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=cam7
POSITION=-1015.29 ,306.955 ,343.647
FORWARD=-0.459493 ,0.00816788 ,0.888147
UP=0.00375222 ,0.999967 ,-0.00725401
MIN_FOV=4
MAX_FOV=30
IN_POINT=0.0867853
OUT_POINT=0.112461
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=cam8
POSITION=-995.248 ,304.554 ,385.648
FORWARD=0.138007 ,-0.391719 ,0.909681
UP=0.0587547 ,0.920086 ,0.38729
MIN_FOV=64
MAX_FOV=64
IN_POINT=0.112461
OUT_POINT=0.122218
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_8]
NAME=cam9
POSITION=-1002.65 ,302.532 ,523.691
FORWARD=-0.24898 ,-0.00783328 ,-0.968482
UP=-0.00194962 ,0.999969 ,-0.00758629
MIN_FOV=40
MAX_FOV=40
IN_POINT=0.122218
OUT_POINT=0.137282
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=cam10
POSITION=-806.465 ,303.766 ,674.169
FORWARD=-0.794577 ,-0.155696 ,-0.586874
UP=-0.12524 ,0.987805 ,-0.0925028
MIN_FOV=22
MAX_FOV=22
IN_POINT=0.137282
OUT_POINT=0.162273
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=cam11
POSITION=-752.479 ,296.135 ,759.755
FORWARD=-0.587654 ,-0.135911 ,-0.79763
UP=-0.0806156 ,0.990721 ,-0.109422
MIN_FOV=61
MAX_FOV=61
IN_POINT=0.162273
OUT_POINT=0.173742
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=cam12
POSITION=-731.552 ,296.58 ,669.464
FORWARD=-0.496319 ,-0.408671 ,0.765943
UP=-0.222238 ,0.912682 ,0.342967
MIN_FOV=61
MAX_FOV=61
IN_POINT=0.173742
OUT_POINT=0.186066
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=cam13
POSITION=-800.953 ,288.822 ,538.371
FORWARD=0.323735 ,-0.034658 ,0.945525
UP=0.0112262 ,0.999399 ,0.0327912
MIN_FOV=61
MAX_FOV=61
IN_POINT=0.186066
OUT_POINT=0.200274
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_13]
NAME=cam14
POSITION=-830.913 ,287.652 ,367.873
FORWARD=0.221733 ,-0.00385551 ,0.975101
UP=0.000854887 ,0.999993 ,0.0037596
MIN_FOV=10
MAX_FOV=30
IN_POINT=0.200274
OUT_POINT=0.222698
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_14]
NAME=cam15
POSITION=-700.592 ,282.193 ,242.562
FORWARD=-0.753797 ,0.0134772 ,0.65697
UP=0.01016 ,0.999909 ,-0.00885515
MIN_FOV=25
MAX_FOV=25
IN_POINT=0.222698
OUT_POINT=0.242725
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_15]
NAME=cam16
POSITION=-633.614 ,283.683 ,141.082
FORWARD=-0.381897 ,-0.653871 ,0.653154
UP=-0.330041 ,0.756606 ,0.564465
MIN_FOV=73
MAX_FOV=73
IN_POINT=0.242725
OUT_POINT=0.255906
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_16]
NAME=cam17
POSITION=-668.029 ,274.769 ,265.28
FORWARD=0.787339 ,-0.196076 ,-0.584512
UP=0.157435 ,0.980589 ,-0.116878
MIN_FOV=49
MAX_FOV=49
IN_POINT=0.255906
OUT_POINT=0.270455
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_17]
NAME=cam18
POSITION=-615.026 ,268.383 ,263.77
FORWARD=-0.582711 ,-0.012023 ,0.812591
UP=-0.00700543 ,0.999927 ,0.00976971
MIN_FOV=31
MAX_FOV=31
IN_POINT=0.270455
OUT_POINT=0.280555
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_18]
NAME=cam19
POSITION=-582.436 ,268.451 ,197.192
FORWARD=0.983479 ,-0.108971 ,-0.14456
UP=0.107814 ,0.994045 ,-0.0158474
MIN_FOV=31
MAX_FOV=31
IN_POINT=0.280555
OUT_POINT=0.295618
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_19]
NAME=cam20
POSITION=-415.421 ,264.932 ,105.545
FORWARD=-0.996201 ,0.0109756 ,0.0864037
UP=0.0109358 ,0.99994 ,-0.000948535
MIN_FOV=52
MAX_FOV=52
IN_POINT=0.295618
OUT_POINT=0.313591
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_20]
NAME=cam21
POSITION=-322.984 ,262.567 ,13.7821
FORWARD=-0.564611 ,0.0369678 ,0.824533
UP=0.0208872 ,0.999317 ,-0.0305028
MIN_FOV=13
MAX_FOV=43
IN_POINT=0.313591
OUT_POINT=0.332934
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_21]
NAME=cam22
POSITION=-70.75 ,258.555 ,-33.5678
FORWARD=-0.99892 ,-0.0465069 ,0.00170047
UP=-0.0465056 ,0.998918 ,7.93325e-005
MIN_FOV=16
MAX_FOV=16
IN_POINT=0.332934
OUT_POINT=0.351421
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_22]
NAME=cam23
POSITION=-5.4572 ,256.023 ,-123.468
FORWARD=-0.505753 ,0.00564302 ,0.862664
UP=0.00285476 ,0.999984 ,-0.00486906
MIN_FOV=19
MAX_FOV=19
IN_POINT=0.351421
OUT_POINT=0.369565
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_23]
NAME=cam24
POSITION=-95.1971 ,254.279 ,-208.448
FORWARD=-0.587405 ,0.0338033 ,0.80859
UP=0.0198687 ,0.999428 ,-0.0273496
MIN_FOV=67
MAX_FOV=67
IN_POINT=0.369565
OUT_POINT=0.38189
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_24]
NAME=cam25
POSITION=-155.625 ,254.323 ,-219.208
FORWARD=-0.971904 ,-0.221181 ,0.0805618
UP=-0.220424 ,0.975233 ,0.0182715
MIN_FOV=49
MAX_FOV=49
IN_POINT=0.38189
OUT_POINT=0.394043
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_25]
NAME=cam26
POSITION=-340.304 ,249.142 ,-223.062
FORWARD=0.977327 ,-0.0694645 ,0.20004
UP=0.0680564 ,0.997584 ,0.0139294
MIN_FOV=28
MAX_FOV=38
IN_POINT=0.394385
OUT_POINT=0.412359
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_26]
NAME=cam27
POSITION=-520.062 ,245.895 ,-218.338
FORWARD=0.953062 ,-0.281017 ,0.112739
UP=0.279075 ,0.959703 ,0.0330115
MIN_FOV=43
MAX_FOV=43
IN_POINT=0.412359
OUT_POINT=0.431188
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_27]
NAME=cam28
POSITION=-584.87 ,241.904 ,-241.895
FORWARD=0.909959 ,-0.0840871 ,-0.406095
UP=0.0767901 ,0.996458 ,-0.0342705
MIN_FOV=43
MAX_FOV=43
IN_POINT=0.431188
OUT_POINT=0.441972
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_28]
NAME=cam29
POSITION=-652.844 ,240.953 ,-122.216
FORWARD=0.106006 ,-0.112946 ,-0.987934
UP=0.0120496 ,0.993601 ,-0.112304
MIN_FOV=22
MAX_FOV=22
IN_POINT=0.441972
OUT_POINT=0.453612
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_29]
NAME=cam30
POSITION=-700.545 ,235.449 ,-138.404
FORWARD=0.638177 ,0.0119772 ,0.769804
UP=-0.00764313 ,0.999929 ,-0.00922087
MIN_FOV=34
MAX_FOV=34
IN_POINT=0.453612
OUT_POINT=0.46354
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_30]
NAME=cam31
POSITION=-665.877 ,235.158 ,-272.904
FORWARD=-0.334692 ,-0.0977021 ,0.937254
UP=-0.0328557 ,0.995216 ,0.0920101
MIN_FOV=28
MAX_FOV=35
IN_POINT=0.46354
OUT_POINT=0.480828
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_31]
NAME=cam32
POSITION=-520.69 ,229.939 ,-310.213
FORWARD=-0.982043 ,-0.102345 ,-0.158521
UP=-0.101036 ,0.994749 ,-0.0163084
MIN_FOV=28
MAX_FOV=28
IN_POINT=0.480828
OUT_POINT=0.500685
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_32]
NAME=cam33
POSITION=-287.932 ,225.576 ,-355.694
FORWARD=-0.997301 ,0.0106418 ,0.0727385
UP=0.010616 ,0.999942 ,-0.000773524
MIN_FOV=7
MAX_FOV=30
IN_POINT=0.500685
OUT_POINT=0.526361
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_33]
NAME=cam34
POSITION=-164.772 ,224.782 ,-320.84
FORWARD=0.936012 ,-0.0835889 ,-0.341905
UP=0.0785169 ,0.996496 ,-0.0286813
MIN_FOV=13
MAX_FOV=13
IN_POINT=0.526361
OUT_POINT=0.544163
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_34]
NAME=cam35
POSITION=-10.1341 ,220.02 ,-337.583
FORWARD=-0.508351 ,-0.262896 ,-0.820048
UP=-0.138516 ,0.964824 ,-0.223447
MIN_FOV=43
MAX_FOV=43
IN_POINT=0.544163
OUT_POINT=0.553578
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_35]
NAME=cam36
POSITION=124.439 ,225.95 ,-299.203
FORWARD=-0.780511 ,-0.48485 ,0.394637
UP=-0.432688 ,0.874598 ,0.218774
MIN_FOV=64
MAX_FOV=64
IN_POINT=0.553578
OUT_POINT=0.566073
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_36]
NAME=cam37
POSITION=205.223 ,209.879 ,-253.24
FORWARD=-0.770395 ,-0.0218548 ,-0.637206
UP=-0.0168408 ,0.999762 ,-0.013928
MIN_FOV=46
MAX_FOV=46
IN_POINT=0.566073
OUT_POINT=0.579938
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_37]
NAME=cam38
POSITION=103.968 ,215.559 ,-372.584
FORWARD=0.593558 ,-0.337119 ,0.730792
UP=0.212543 ,0.941463 ,0.261682
MIN_FOV=26
MAX_FOV=36
IN_POINT=0.579938
OUT_POINT=0.600822
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_38]
NAME=cam39
POSITION=5.32598 ,209.64 ,-409.967
FORWARD=-0.0493801 ,-0.0141875 ,-0.998688
UP=-0.000701643 ,0.999899 ,-0.0141713
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.600822
OUT_POINT=0.620336
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_39]
NAME=cam40
POSITION=-66.4014 ,211.02 ,-555.805
FORWARD=-0.970538 ,-0.0156909 ,-0.240486
UP=-0.0152281 ,0.999878 ,-0.00377241
MIN_FOV=11
MAX_FOV=31
IN_POINT=0.620336
OUT_POINT=0.638822
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_40]
NAME=cam41
POSITION=-213.282 ,210.961 ,-597.54
FORWARD=0.949215 ,-0.08857 ,0.301935
UP=0.0844066 ,0.99607 ,0.0268479
MIN_FOV=38
MAX_FOV=38
IN_POINT=0.638822
OUT_POINT=0.65303
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_41]
NAME=cam42
POSITION=-238.217 ,208.869 ,-703.527
FORWARD=-0.0259614 ,-0.0900657 ,-0.995607
UP=-0.00234862 ,0.995936 ,-0.0900372
MIN_FOV=4
MAX_FOV=4
IN_POINT=0.65303
OUT_POINT=0.673742
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_42]
NAME=cam43
POSITION=-206.629 ,200.444 ,-860.206
FORWARD=-0.934679 ,-0.197552 ,0.295585
UP=-0.188355 ,0.980292 ,0.059567
MIN_FOV=37
MAX_FOV=37
IN_POINT=0.673742
OUT_POINT=0.682643
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_43]
NAME=cam44
POSITION=-162.349 ,233.013 ,-769.261
FORWARD=-0.325345 ,-0.810509 ,-0.487064
UP=-0.450206 ,0.585723 ,-0.673985
MIN_FOV=37
MAX_FOV=37
IN_POINT=0.682643
OUT_POINT=0.693085
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_44]
NAME=cam45
POSITION=-155.491 ,190.05 ,-887.78
FORWARD=-0.990854 ,-0.0286896 ,-0.131952
UP=-0.0284352 ,0.999588 ,-0.00378533
MIN_FOV=61
MAX_FOV=61
IN_POINT=0.693085
OUT_POINT=0.703869
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_45]
NAME=cam46
POSITION=-104.857 ,187.193 ,-806.552
FORWARD=-0.508473 ,0.00414433 ,-0.861083
UP=0.00210582 ,0.999991 ,0.0035689
MIN_FOV=16
MAX_FOV=26
IN_POINT=0.703869
OUT_POINT=0.71722
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_46]
NAME=cam47
POSITION=-104.955 ,183.72 ,-909.12
FORWARD=0.707768 ,-0.0870787 ,0.701077
UP=0.061868 ,0.996202 ,0.0612811
MIN_FOV=46
MAX_FOV=46
IN_POINT=0.71722
OUT_POINT=0.730743
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_47]
NAME=cam48
POSITION=-51.866 ,175.968 ,-1086.04
FORWARD=-0.224486 ,-0.248399 ,0.942301
UP=-0.057564 ,0.968658 ,0.241636
MIN_FOV=37
MAX_FOV=37
IN_POINT=0.730743
OUT_POINT=0.747518
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_48]
NAME=cam49
POSITION=-26.4485 ,174.214 ,-1080.44
FORWARD=-0.837255 ,-0.136601 ,0.529505
UP=-0.115446 ,0.990627 ,0.0730123
MIN_FOV=34
MAX_FOV=34
IN_POINT=0.747518
OUT_POINT=0.756077
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_49]
NAME=cam50
POSITION=11.1718 ,170.103 ,-973.415
FORWARD=-0.859912 ,0.0306379 ,-0.509552
UP=0.0263594 ,0.999531 ,0.0156208
MIN_FOV=52
MAX_FOV=52
IN_POINT=0.756077
OUT_POINT=0.766176
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_50]
NAME=cam51
POSITION=54.6529 ,164.362 ,-1070.14
FORWARD=0.813411 ,-0.0721195 ,-0.577225
UP=0.0588208 ,0.997396 ,-0.0417427
MIN_FOV=25
MAX_FOV=25
IN_POINT=0.766176
OUT_POINT=0.783293
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_51]
NAME=cam52
POSITION=157.844 ,155.839 ,-1178.48
FORWARD=-0.700706 ,0.0322986 ,0.712737
UP=0.0226494 ,0.999477 ,-0.0230364
MIN_FOV=37
MAX_FOV=37
IN_POINT=0.783293
OUT_POINT=0.793393
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_52]
NAME=cam53
POSITION=69.3729 ,149.557 ,-1207.14
FORWARD=0.980763 ,-0.125353 ,-0.149729
UP=0.123924 ,0.992112 ,-0.0189204
MIN_FOV=49
MAX_FOV=49
IN_POINT=0.793393
OUT_POINT=0.808285
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_53]
NAME=cam54
POSITION=-79.7984 ,140.764 ,-1245.12
FORWARD=0.985224 ,-0.117248 ,0.12497
UP=0.116322 ,0.993103 ,0.014753
MIN_FOV=43
MAX_FOV=43
IN_POINT=0.808285
OUT_POINT=0.823177
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_54]
NAME=cam55
POSITION=-45.8061 ,134.814 ,-1289.25
FORWARD=0.995278 ,-0.0971971 ,0.00215956
UP=0.0972027 ,0.995265 ,0.000209225
MIN_FOV=16
MAX_FOV=16
IN_POINT=0.823177
OUT_POINT=0.838412
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_55]
NAME=cam56
POSITION=278.76 ,127.238 ,-1245.14
FORWARD=-0.958754 ,0.00197539 ,-0.284289
UP=0.00189606 ,0.999997 ,0.000563978
MIN_FOV=10
MAX_FOV=25
IN_POINT=0.838412
OUT_POINT=0.876412
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_56]
NAME=cam57
POSITION=437.854 ,121.904 ,-1165.49
FORWARD=-0.63529 ,-0.0898991 ,-0.767052
UP=-0.0573461 ,0.995951 ,-0.0692372
MIN_FOV=37
MAX_FOV=37
IN_POINT=0.876412
OUT_POINT=0.887367
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_57]
NAME=cam58
POSITION=376.667 ,120.075 ,-1088.88
FORWARD=0.816897 ,-0.151101 ,-0.55667
UP=0.124872 ,0.988518 ,-0.0850954
MIN_FOV=37
MAX_FOV=37
IN_POINT=0.887367
OUT_POINT=0.903629
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_58]
NAME=cam59
POSITION=396.79 ,112.324 ,-943.183
FORWARD=0.956957 ,-0.289321 ,-0.0236053
UP=0.289242 ,0.957232 ,-0.00713654
MIN_FOV=37
MAX_FOV=37
IN_POINT=0.903629
OUT_POINT=0.916125
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_59]
NAME=cam60
POSITION=512.8 ,106.228 ,-962.549
FORWARD=-0.983892 ,-0.0591586 ,0.168796
UP=-0.0583026 ,0.998248 ,0.0100041
MIN_FOV=37
MAX_FOV=37
IN_POINT=0.916125
OUT_POINT=0.927422
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_60]
NAME=cam61
POSITION=618.39 ,101.024 ,-964.035
FORWARD=-0.948834 ,-0.0223553 ,-0.315043
UP=-0.0212152 ,0.99975 ,-0.00704235
MIN_FOV=25
MAX_FOV=25
IN_POINT=0.927422
OUT_POINT=0.94454
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_61]
NAME=cam62
POSITION=719.899 ,92.5209 ,-830.006
FORWARD=-0.79657 ,0.0213106 ,-0.60421
UP=0.0169782 ,0.999773 ,0.0128802
MIN_FOV=24
MAX_FOV=34
IN_POINT=0.94454
OUT_POINT=0.962855
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_62]
NAME=cam63
POSITION=763.063 ,87.3505 ,-925.43
FORWARD=0.425853 ,-0.0616426 ,-0.902714
UP=0.0263019 ,0.998098 ,-0.055758
MIN_FOV=10
MAX_FOV=10
IN_POINT=0.962855
OUT_POINT=0.981
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_63]
NAME=cam64
POSITION=864.558 ,79.5838 ,-1042.85
FORWARD=-0.985255 ,-0.146661 ,0.088341
UP=-0.146074 ,0.989187 ,0.0130989
MIN_FOV=46
MAX_FOV=46
IN_POINT=0.981
OUT_POINT=0.992297
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_64]
NAME=cam65
POSITION=897.832 ,73.9594 ,-924.05
FORWARD=0.188357 ,-0.236908 ,-0.953124
UP=0.0459305 ,0.971532 ,-0.232425
MIN_FOV=46
MAX_FOV=46
IN_POINT=0.992297
OUT_POINT=0.999
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

